/* Absolute Center Spinner */
.blockerUI {
display: none;
}

.loading {
position: fixed;
z-index: 99999;
height: 2em;
/* width: 2em; */
overflow: show;
margin: auto;
top: 0;
left: 0;
bottom: 0;
right: 0;
}

/* Transparent Overlay */
.loading:before {
content: '';
display: block;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: radial-gradient(rgba(20 20 20 /34%), rgb(0 0 0 / 41%));
background: -webkit-radial-gradient(rgb(20 20 20 / 34%), rgb(0 0 0 / 28%));
}

/* Absolute Center Spinner END */

.form-check .form-check-input.status {
margin-left: 0px;
}

.bi-calendar-event {
    cursor: pointer;
}
.nav-item > .nav-link.active{
    background-color: #007bff;
    color: #fff;
}